@import url( common.css );

#Top{
	padding-top: 88px;
	margin: 0px; 
	width: 725px; 
	height: 108px; 
	float:left;
	text-align: right;
}
#Top_01{
	padding-top: 88px;
	width: 725px; 
	height: 108px; 
	float:left;
	text-align: right;
}
#Middle{
	margin: 0px; 
	width: 960px; 
	vertical-align: top;
	min-height: 703px;
	float:left;
}
#Middle_01{
	margin: 0px; 
	width: 725px; 
	vertical-align: top;
	min-height: 703px;
	float:left;
}
#Left{
	padding: 0;
	margin: 0; 
	vertical-align: top;
	width:214px;
	float:left;
	text-align: left;
	min-height: 703px;
}
#Right {
	padding: 0;
	margin: 0; 
	vertical-align: top;
	width:725px;
	float:left;
	text-align: left;
}
#Content{
	padding: 0;
	width:708px;
	margin: 0px; 
	vertical-align: top;
	float:right;	
}
#Footer{
	width:100%;width:expression((document.all('footer') )?document.all('footer').offsetWidth:'100%');
	clear:both;
	background:  url("../images/common/erase_footer.jpg") repeat-x; margin: 0px; vertical-align: top;
	background-repeat: no-repeat;
	height: 159px;
	text-align: left;
}

/* ·Ñ¸µ¹è³Ê */
#Banner {
	width: 650px;
	float: left;
	height: 42px;
	margin-top: 36px;
	margin-left: 3px;
	padding-top: 5px;
	padding-left: 285px;
}
#rollBanner {
    position:relative;
    width:600px;
    height:30px;
    overflow:hidden;
    border:0px solid #000;
    white-space:nowrap;
}

#rollBanner p    {
    position:absolute;
    margin:0;
}
#rollBannerText p    {
    position:absolute;
    margin:0;
}

/* ¼­ºê ¸Þ´º ¸µÅ© ½ºÅ¸ÀÏ ½ÃÀÛ */
a.1st_navi: {
	font-family: dotum, gulim, Verdana, Helvetica, Arial, sans-serif; 			
	font-size:12px;
	text-decoration:none; 
	color:#003f60;  
}
a.1st_navi:link {
	font-family: dotum, gulim, Verdana, Helvetica, Arial, sans-serif; 			
	font-size:12px;
	text-decoration:none; 
	color:#003f60; 
}
a.1st_navi:visited {
	font-family: dotum, gulim, Verdana, Helvetica, Arial, sans-serif; 			
	font-size:12px;
	text-decoration:none;
	color:#003f60; 
}
a.1st_navi:hover { 
	font-family: dotum, gulim, Verdana, Helvetica, Arial, sans-serif; 			
	font-size:12px;
	text-decoration:none;
	color:#000000; 
	font-weight: bold;
}
a.1st_navi:action { 
	font-family: dotum, gulim, Verdana, Helvetica, Arial, sans-serif; 			
	font-size:12px;
	text-decoration:none;
	color:#003f60; 
}
/* ¼­ºê ¸Þ´º ¸µÅ© ½ºÅ¸ÀÏ ³¡ */
